{
  "main": {
    "id": "0d497f6739ef6df9",
    "type": "split",
    "children": [
      {
        "id": "306ec49a61f877d3",
        "type": "tabs",
        "children": [
          {
            "id": "a93d6d3811397e7b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Docker/优秀好用的Docker镜像/Gitea-私有化仓库部署.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Gitea-私有化仓库部署"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dd92142da425da5d",
    "type": "split",
    "children": [
      {
        "id": "18712eeca302c86a",
        "type": "tabs",
        "children": [
          {
            "id": "f1c17e2d203acce4",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "0d80743f19037256",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "NSSM",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabeticalReverse"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "29759c335a3c0889",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a00fc03fc4170f30",
    "type": "split",
    "children": [
      {
        "id": "553118af57cf253c",
        "type": "tabs",
        "children": [
          {
            "id": "330eb3c82c280cae",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "树萌芽的小本本/树萌芽已部署网站（不定时持续更新）.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "树萌芽已部署网站（不定时持续更新） 的反向链接列表"
            }
          },
          {
            "id": "a11bb24aba14d458",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "66a43be089eb76fa",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "command-palette:打开命令面板": false,
      "obsidian-livesync:Show Log": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-livesync:P2P Replicator": false,
      "obsidian-livesync:Show Customization sync": false
    }
  },
  "active": "a93d6d3811397e7b",
  "lastOpenFiles": [
    "编程语言/Java/JavaSpring标准项目架构.md",
    "树萌芽的小本本/树萌芽已部署网站（不定时持续更新）.md",
    "Linux/ADB/ADB应用启动命令.md",
    "Linux/ADB/ADB常用命令.md",
    "树萌芽的小本本/重要信息记录.md",
    "树萌芽の小想法/革命后的理想.md",
    "内网穿透/Wireguard/Wireguard基础命令.md",
    "编程语言/Golang/Golang标准代码架构.md",
    "编程语言/前端/React标准项目架构.md",
    "编程语言/前端/Vue标准项目架构.md",
    "编程语言/前端/纯静态网页的强大功能与应用.md",
    "编程语言/前端/JavaScript趣味题/JavaScript趣味题_128.md",
    "编程语言/前端/React项目初始化教程.md",
    "编程语言/前端/OpenList美化代码.md",
    "编程语言/前端/css注入代码合集.md",
    "编程语言/前端/Vue项目初始化教程.md",
    "编程语言/前端/代码片段/代码片段-特殊HelloWorld输出.md",
    "编程语言/前端/前端html导入css和js方法.md",
    "编程语言/前端/代码片段/代码片段-标准HelloWorld输出.md",
    "编程语言/前端/代码片段",
    "编程语言/前端/JavaScript趣味题/JavaScript趣味题_28.md",
    "编程语言/前端/React打包成Windows和Android软件方案.md",
    "编程语言/前端/JavaScript趣味题/JavaScript趣味题_18.md",
    "编程语言/前端/nodejs的markdown库.md",
    "实习求职/面试经历/27双非本一腾讯IEG游戏安全后台实习面经.md",
    "编程语言/前端/企业级标准React项目架构.md",
    "编程语言/前端/JavaScript趣味题",
    "实习求职/面试经历",
    "编程语言/前端",
    "编程语言/前端&HTML&CSS&JS/React项目初始化教程.md",
    "数据库/SQLite",
    "数据库/MongoDB",
    "数据库/MySQL",
    "内网穿透/Wireguard/配置/wgs-alyxg.conf",
    "内网穿透/Wireguard/配置/wgs-alycd.conf",
    "内网穿透/Wireguard/配置/wgc-win.conf",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-04.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-03.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-02.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-01.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/2-01.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-10.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-09.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-08.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-07.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-06.png"
  ]
}